body {
	background-color: #6c533f; 
	
	font-family: "Jost", sans-serif;
	display: flex;
	flex-direction: column;
  	color: #f8f9fa;
}

.kane {
  background-image: url('kane.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
	 background-size: cover;
}

.calendar-grid .title {
    height: 500px;
}	
.modal_tekst {
    font-family: "Figtree", sans-serif;	
}
.hvid {
	color: #330007;
}

.btn-danger {
	color: #fff;
	background-color: #3b2717;
	border-color: #3b2717;
  	margin-top: 10px;
  	margin-bottom: 20px;
}

.btn-danger:hover {
  	background-color: #6c533f;
	border-color: white;
}

a {
  color: white;
}

a:hover {
  color: #FF5A52;
}

@media only screen and (min-width: 576px) {

	.calendar-grid .day-24 {
		z-index: 9;
	}
	.calendar-grid .day-14 {
		z-index: 8;
	}
	.calendar-grid .day-22 {
		z-index: 6	;
	}
	.calendar-grid .day-6 {
		z-index: 5	;
	}
}


/* title figur */
.title {

    background-image: url("luxkalender_lille.png");
	background-repeat: no-repeat;
	background-size: 90% auto;
	background-position: center center; 
  }



	/* Custom MailChimp CSS */
	#mc_embed_signup{
		clear:left; font:14px Helvetica,Arial,sans-serif; 
		background-color: #fff;
		margin-right: -12px;
		margin-left: -12px;
		min-height: 250px;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		border: 2px solid #fff;
	
	}
